

/*
font-family: 'Roboto', sans-serif;
*/

/* reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
main, menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	color: #333;
	font-family: 'Roboto', Arial, sans-serif;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {-webkit-font-smoothing: antialiased;}


:focus::-webkit-input-placeholder,
:focus::-moz-placeholder,
:focus:-moz-placeholder,
:focus:-ms-input-placeholder {
	color: transparent
}

input[type="text"],
input[type="tel"],
input[type="email"],
input[type="submit"],
textarea,
select,
button,
a {
	-webkit-appearance: none;
	-moz-appearance:    none;
	appearance:         none;
}

input[type="text"]:focus,
input[type="tel"]:focus,
input[type="submit"]:focus,
input[type="email"]:focus,
textarea:focus,
select:focus,
button:focus,
a:focus {outline: none;}

input[type=submit],
button,
a {
	cursor: pointer;
}


/* mix */
.error {
	box-shadow: inset 0 0 0px 3px #f00 !important;
	/*border: 1px solid #f00;*/
}

.transition {
	-moz-transition:    all 0.2s ease;
	-o-transition:      all 0.2s ease;
    -webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.btn {
	border: none;
    display: inline-block;
    cursor: pointer;
    outline: none;
    text-align: center;
    background-color: #64c700;
    color: #fff;
    font-size: 20px;
    font-weight: 300;
    border-radius: 100px;
    padding: 10px 60px;
}
.btn:hover {
    text-decoration: none;
    color: #fff;
    background-color: #71e200;
}
.btn:active {
    background-color: #5fb508;
}
.btn:active, .btn:visited, .btn:focus {
    text-decoration: none;
    color: #fff;
}

.btn-white {
    font-weight: 400;
    color: #5f8846 !important;;
    background-color: #fff;
    padding: 15px 60px;
    box-shadow: 0px 20px 20px 0px rgba(75, 103, 55, 0.5);
	transition: color 0.2s ease, box-shadow 0.2s ease;
}
.btn-white:hover {
    color: #64c700 !important;
    background-color: #fff;
    box-shadow: 0px 10px 20px 0px rgba(75, 103, 55, 0.5);
}
.btn-white:focus,
.btn-white:active {
    color: #5f8846 !important;
    background-color: #fff;
}

.ta-l { text-align: left; }
.ta-c { text-align: center; }
.ta-r { text-align: right; }

h2.heading {
    text-transform: uppercase;
    text-align: center;
    font-weight: 900;
    font-size: 30px;
    margin: 0px 0;
}

/* styles */
#header {
    padding: 15px 0 30px;
}
#header .logo {}
#header .nav {
    margin-top: 30px;
}
#header .nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
#header .nav ul li {
    display: inline-block;
    vertical-align: middle;
    margin: 0 20px;
}
#header .nav ul li a {
    display: block;
    padding: 0 0px;
    font-size: 16px;
    border-bottom: 1px solid #fff;
}
#header .nav ul li a:hover {
    color: #000;
    text-decoration: none;
    border-bottom: 1px solid #64c700;
}
#header .callback {
    margin-top: 20px;
}
#header .phone {
    font-size: 22px;
    font-weight: bold;
}
#header .phone:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width:  24px;
    height: 24px;
    background: url(../img/phone.svg) center no-repeat;
    background-size: cover;
    margin-right: 15px;
}
#header .link {
    color: #000;
    font-size: 16px;
    border-bottom: 1px solid #fff;
}
#header .phone:hover {
    text-decoration: none;
    color: #000;
}
#header .link:hover {
    text-decoration: none;
    border-bottom: 1px solid #64c700;
}

#main {
    height: 661px;
    background: url(../img/bg-main.jpg) center no-repeat;
    padding-top: 180px;
}
#main p {
    display: inline-block;
    font-size: 18px;
    background-color: rgba(0,0,0,.1);
    border-radius: 100px;
    color: #fff;
    font-weight: lighter;
    padding: 5px 30px;
    margin: 0;
}
#main h1 {
    text-transform: uppercase;
    color: #fff;
    font-weight: 900;
    font-size: 50px;
    margin: 15px 0 10px;
}
#main h1 br {
    display: none;
}
#main h2 {
    font-weight: normal;
    color: #fff;
    font-size: 32px;
    margin: 0px 0;
}
#main .btn-white {
    margin-top: 40px;
}

#about {
    padding-top: 70px;
    padding-bottom: 50px;
}
#about .heading {
    margin-bottom: 50px;
}
#about picture {
    display: block;
    margin-bottom: 30px;
    position: relative;
}
#about picture img {
    width: 100%;
    height: auto;
}
#about picture p {
    position: absolute;
    bottom: 0;
    font-size: 20px;
    font-weight: 900;
    margin: 20px 0;
    padding: 5px 20px;
    border-left: 5px #61c200 solid;
    margin-left: 30px;
}
#about picture p span {
    color: #61c200;
    font-weight: bold;
}
#about p {
    margin-top: 0;
    font-size: 17px;
    line-height: 1.6;
}

#logos {
    padding-top: 20px;
    padding-bottom: 50px;
    text-align: center;
}
#logos .heading {
    margin-bottom: 20px;
}
#logos .wrap {}
#logos img {
    margin: 30px 30px;
}

#services {
    background-color: #f7f7f7;
    padding-top: 70px;
    padding-bottom: 50px;
}
#services .heading {
    margin-bottom: 20px;
}
#services .items {}
#services .items .item {
    border-radius: 10px;
    overflow: hidden;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 20px 20px 0px rgba(220, 220, 220, 0.5);
    height: 405px;
    margin: 30px 0;
}
#services .items .item picture {
    display: inline-block;
    vertical-align: top;
}
#services .items .item picture img {
    width: 100%;
    height: auto;
}
#services .items .item .info {
    display: inline-block;
    vertical-align: top;
    width: calc( 100% - 405px );
    padding: 30px;
}
#services .items .item .info h3 {
    font-size: 20px;
    font-weight: 900;
    margin: 0 0 20px;
    padding: 5px 20px;
    border-left: 5px #61c200 solid;
}
#services .items .item .info p {
	position: relative;
    margin-top: 0;
    font-size: 17px;
    line-height: 1.6;

    height: 220px;
    overflow: hidden;
}
#services .items .item .info p:after {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	z-index: 100;
	height: 40px;
	top: 180px;
    background: linear-gradient(to bottom, transparent 0%, #fff 70%);
}
#services .items .item .info a {
    color: #61c200;
    font-size: 17px;
}
#services .items .item .info a:hover {}
#services .items .item.active p:after {
	display: none;
}
#services .items .item.active .info p,
#services .items .item.active {
	height: auto;
}

#contacts {
    padding-top: 70px;
    padding-bottom: 70px;
}
#contacts .heading {}
#contacts .wrap {
    text-align: center;
    background: url(../img/contacts.png) top right no-repeat, #f7f7f7;
    border-radius: 10px;
    margin-top: 50px;
    padding: 50px 90px;
}
#contacts .wrap img {
    margin-bottom: 30px;
}
#contacts .wrap p {
    text-align: left;
    font-size: 17px;
    line-height: 1.2;
    margin: 40px 0;
}
#contacts .wrap p b {
    display: inline-block;
    vertical-align: top;
    width: 180px;
}
#contacts .wrap p span {
    display: inline-block;
    vertical-align: top;
}
#contacts .wrap .btn {
    display: inline-block;
    margin-top: 50px;
}

#footer {
    padding: 50px 0;
    background-color: #4a9300;
}
#footer p,
#footer a {
    font-size: 14px;
    color: #fff;
    display: inline-block;
    font-weight: normal;
    margin: 0;
}



/* modals */
#modals {
	display: none;
}
.modal {
	width: 550px;
	padding: 30px 40px;
}
.modal h2 {
	text-align: center;
	font-weight: bold;
	margin: 0 0 20px;
	font-size: 24px;
	line-height: 1.2;
}
.modal h2 span {
	display: block;
	color: #64c700;
	text-transform: uppercase;
}
.modal form {
	padding: 0 30px;
	margin-top: 30px;
}
.modal form input[type=text] {
	width: 100%;
	display: block;
    font-size: 20px;
    font-weight: 400;
    border-radius: 100px;
    padding: 12px 30px;
    border: 1px solid #aaa;
    border-radius: 100px;
    margin: 0 0 15px;
}
.modal form .btn {
	width: 100%;
	margin-top: 10px;
	padding: 15px 20px;
}
.modal form .accept {}


/* meadia */
@media (max-width: 1200px) {}
@media (max-width: 992px) {}
@media (max-width: 868px) {

	html, body {
        overflow-x: hidden;
    }

	.hide-m {
		display: none;
	}

	.btn {
        display: block;
        font-size: 16px;
        padding: 15px 10px;
        width: 100%;
    }

	h2.heading {
        font-size: 26px;
    }

	#header {
		padding: 10px 0;
	}
	#header .logo {
        margin-top: -8px;
    }
	#header .logo img {
		width: 100%;
	}
	#header .nav {}
	#header .nav ul {}
	#header .nav ul li {}
	#header .nav ul li a {}
	#header .nav ul li a:hover {}
	#header .phone {
		font-size: 14px;
	}
	#header .callback {
		margin-top: 0;
	}
	#header .link {
		font-size: 12px;
	}
	#header .phone:before {
        width:  18px;
        height: 18px;
        margin-right: 10px;
    }

	#main {
        height: auto;
        padding: 80px 0;
        background: url(../img/bg-main_m.jpg) center no-repeat;
        background-size: cover;
        text-align: center;
    }
	#main p {
        border-radius: 100px;
        font-size: 14px;
        padding: 5px 15px;
        line-height: 1.1;
        max-width: 250px;
    }
	#main h1 {
        line-height: 1.2;
        font-size: 30px;
    }
    #main h1 br {
        display: inline-block;
    }
	#main h2 {
        font-size: 17px;
    }
	#main .btn {
        padding: 15px 10px;
        margin-top: 20px;
    }

	#about {
        padding-top: 30px;
        padding-bottom: 30px;
    }
	#about .heading {
        margin-bottom: 20px;
    }
	#about picture {}
	#about picture img {}
	#about picture p {
        margin-left: 20px;
    }
	#about p {
        font-size: 16px;
        line-height: 1.5;
        text-align: justify;
    }

	#logos {}
	#logos .heading {}
	#logos img {
		width: 100%;
		max-width: 180px;
		margin: 15px 0;
	}

	#services {
        padding-top: 30px;
        padding-bottom: 30px;
    }
	#services .heading {
        margin-bottom: 1px;
    }
	#services .items {}
	#services .items .item {
        height: auto;
    }
	#services .items .item picture {
        width: 100%;
        display: block;
        margin-bottom: 20px;
    }
	#services .items .item picture img {
        border-radius: 10px;
    }
	#services .items .item .info {
        width: 100%;
        height: auto;
        padding: 0 20px 20px;
    }
	#services .items .item .info h3 {
        line-height: 1.2;
        font-size: 18px;
        padding: 0 15px;
    }
	#services .items .item .info p {
        font-size: 16px;
        line-height: 1.5;
    }
	#services .items .item .info a {
        font-size: 16px;
        display: block;
        font-weight: bold;
    }
	#services .items .item .info a:hover {}

	#contacts {
        padding-top: 30px;
        padding-bottom: 30px;
    }
	#contacts .heading {}
	#contacts .wrap {
        background: #f7f7f7;
        margin-top: 20px;
        padding: 30px 30px;
    }
	#contacts .wrap img {
        display: none;
    }
	#contacts .wrap p {
        font-size: 16px;
        margin: 20px 0;
    }
	#contacts .wrap p b {
        display: block;
        margin-bottom: 5px;
    }
	#contacts .wrap p span {
        display: block;
    }
	#contacts .wrap .btn {
        margin-top: 20px;
    }

	#footer {
        padding: 20px 0;
    }
	#footer p,
	#footer a {
        display: block;
        text-align: center;
        margin: 10px 0;
    }

	.modal {
        width: 100%;
        padding: 10px 10px 30px;
    }
	.modal h2 {
        font-size: 18px;
    }
	.modal form {
        padding: 0;
    }
	.modal form input[type=text] {
        font-size: 16px;
        padding: 10px 20px;
    }
	.modal form .btn {}
	.modal form .accept {}

}